<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="dist/css/datepicker.minimal.css">
    <link rel="stylesheet" href="dist/css/datepicker.material.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <title>RENT CAR</title>
</head>
<body>
<!-- this is nav bar html code -->
    <div class="nav">
        <div class="logo"><p>RENTCAR</p></div>
        <div class="links">
            <ul>
                <li><a href="">AGENCE</a></li>
                <li><a href="">NOS SERVICES</a></li>
                <li><a href="">CONTACT</a></li>
                <li><a href="">LOGIN</a></li>
            </ul>
        </div>
        <div class="menu" >
            <a href="#"><img src="/image/image2.svg" alt=""></a>
        </div>
    </div>
<!--  end of navbar html content  -->
<!-- image publi code html-->
<div class="img_pub">
    <img  src="image/rent-a-car.png" alt="">
</div>
<!--end image publi code html-->

<!--place for search car and trucks code -->
<div class="search-car-container">
    <div class="search-car">
<p class="first-p">CAR AND UTILITY RENTAL</p>
<form action="">
    <div class="type-car">
        <button type="button" class="truck">
        <img src="image/truck.webp" alt="">
        <span>TRUCK</span>
        </button>
        <button type="button" class="car">
            <img src="image/car.webp" alt="">
            <span>CAR</span>
        </button>
    </div>
    <div class="date">
        <input type="text" id="DEPARTURE" placeholder="DATE OF DEPARTURE" >
        <input type="text" id="RETURN" placeholder="DATE OF RETURN">
    </div>
    <div class="btn">
        <button class="search" type="button">CHERCHER</button>
    </div>
</form>
</div>
</div>

<!--END OF place for search car and trucks code -->
<!-- OUR SERVICES CODE -->
<h1>Our Services</h1>
<div class="services">
    <div class="div1">
        <img src="Images/Location.jpg" alt="Location" width="300px" class="imgLocation"><br>
        <div class="centerDiv">
            <h4 id="titreDiv">SERVICE PRO</h4>
            <h2 id="titreeDiv">Location pour les pros</h2>
            <p id="paragraphDiv">Rent A Car vous accompagne sur le secteur du B to B depuis 20 ans, et propose un service de location de 
                voitures et d'utilitaires de qualité adaptes à votre activité
            </p>
        </div>
        <a href="#More" id="linksDiv"><h3>VOIR LES OFFRES PRO</h3></a>
    </div>

    <div class="div2">
        <img src="Images/VTC.jpg" alt="Location" width="300px" class="imgLocation"><br>
        <div class="centerDiv">
            <h4 id="titreDiv">SERVICE PRO</h4>
            <h2 id="titreeDiv">Location de VTC</h2>
            <p id="paragraphDiv">Rent A Car, partenaire officiel de Uber , a mis en place une série d'offres de voitures de location
                le marché du VTC adaptés à votre activité
            </p>
        </div>
        <a href="#More" id="linksDiv"><h3>VOIR NOS SOLUTIONS VTC</h3></a>
    </div>

    <div class="div3">
        <img src="Images/Localisation.jpg" alt="Location" width="300px" class="imgLocation"><br>
        <div class="centerDiv">
            <h4 id="titreDiv">SERVICE PRO</h4>
            <h2 id="titreeDiv">Location en Aller simple</h2>
            <p id="paragraphDiv"> Rent A Car, Avecl'aller simple, louez votre véhicule dans une agence et rendez-le dans une autres !
                voitures et d'utilitaires de qualité adaptes à votre activité
            </p>
        </div>
        <a href="#More" id="linksDiv"><h3>LOUER EN ALLER SIMPLE</h3></a>
    </div>

    <div class="div4">
        <img src="Images/Car.jpg" alt="Location" width="300px" class="imgLocation"><br>
        <div class="centerDiv">
            <h4 id="titreDiv">SERVICE PRO</h4>
            <h2 id="titreeDiv">Location Sans Permis</h2>
            <p id="paragraphDiv">Rent A Car propose désormaais la location de voiture sans permis à essence, électriques ou méme 
                en utilitaire. voitures et d'utilitaires de qualité adaptes à votre activité
            </p>
        </div>
        <a href="#More" id="linksDiv"><h3>VOIR LES OFFRES PRO</h3></a>

    </div>
</div>
<!-- END OUR SERVICES CODE -->
<!-- WHAT WE CAN DO CODE -->
<div class="container11">
    <div class="image1">
    <img src="./image/image1.svg" alt="" id="image1" >
    <h3>paiement 100% sécurisé</h3>
    </div>

    <div class="image2">
    <img src="./image/last one.svg" alt="" id="image1" >
    <h3>Annulation gratuite</h3>
    </div>
    <div class="image3">
    <img src="./image/image3.svg" alt="" id="image1" >
    <h3>Besoins d'aide?</h3>
    </div>
    <div class="image4">
    <img src="./image/image4.svg" alt="" id="image1" >
    <h3>Nos Engagements</h3>
    </div>
</div>
<!-- END WHAT WE CAN DO CODE  -->
<!--FOOTER CODE-->
<footer>
    <div class="block1">
        <table>
        <thead>
                <tr>
                    <th>l'entreprise rent a car</th>
                    <th>paris</th>
                    <th>ile-de-france</th>
                    <th>gares</th>
                    <th>sud-est</th>
                </tr>
        </thead>
            <tbody>
                    <tr data-title="l'entreprise rent a car">
                        <td><a href="#">le groupe rent a car</a></td>
                        <td><a href="#">location vehicule paris 12- bercy</a></td>
                        <td><a href="#">location vehicule puteaux</a></td>
                        <td><a href="#">location vehicule marseille gare</a></td>
                        <td><a href="#">location vehicule cannes mandelieu</a></td>
                    
                    </tr>
                    <tr data-title="paris">
                        <td><a href="#">espace presse</a></td>
                        <td><a href="#">location vehicule paris 11- bastille</a></td>
                        <td><a href="#">location vehicule issy-les-moulineaux</a></td>
                        <td><a href="#">location vehicule bourdeaux gare</a></td>
                        <td><a href="#">location vehicule nice rn202 allianz arena</a></td>
                    
                    </tr>
                    <tr data-title="ile-de-france">
                        <td><a href="#">acheter un vehicule d'occasion</a></td>
                        <td><a href="#">location vehicule paris 15-convention</a></td>
                        <td><a href="#">location vehicule boulogne billancourt reine</a></td>
                        <td><a href="#">location vehicule strasbourg gare</a></td>
                        <td><a href="#">location vehicule lyon part dieu</a></td>
                    </tr>
                    <tr data-title="gares">
                        <td><a href="#">developpement durable</a></td>
                        <td><a href="#">location vehicule paris 12- nation</a></td>
                        <td><a href="#">location vehicule juvisy sur orge</a></td>
                        <td><a href="#">location vehicule nice gare</a></td>
                        <td><a href="#">location vehicule marseille 11eme la valentine</a></td>
                    </tr>
                    <tr data-title="sud-est">
                        <td><a href="#">nous rejoindre</a></td>
                        <td><a href="#">location vehicule paris 13- gobellins</a></td>
                        <td><a href="#">location vehicule versailles chantiers</a></td>
                        <td><a href="#">location vehicule renners gare</a></td>
                        <td><a href="#">location vehicule montepellier st-jean-de-vedas</a></td>
                    </tr>
            </tbody>
        </table>
        <div class="socialmedia">
            <ul>
                <li><a href="#" class="fa fa-facebook"></a></li>
                <li><a href="#" class="fa fa-twitter"></a></li>
                <li><a href="#" class="fa fa-linkedin"></a></li>
            </ul>
        </div>
    </div>
    <div class="block2">
        <ul>
            <li>Montion legales</li>
            <li>Conditions generales de location</li>
            <li> Declaration de confidenalite</li>
            <li>informations generales</li>
            <li>cookies</li>
        </ul>
    </div>
</footer>
<!--END FOOTER CODE-->
<script src="dist/datepicker.js">
</script>
<script src="type.js">
</script>

</body>

</html>